@font-face {
    font-family: 'museo_cyrillic700';
    src: url("../fonts/opiya_museocyrl-700-webfont.eot");
    src: url("../fonts/opiya_museocyrl-700-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/opiya_museocyrl-700-webfont.woff2") format("woff2"), url("../fonts/opiya_museocyrl-700-webfont.woff") format("woff"), url("../fonts/opiya_museocyrl-700-webfont.ttf") format("truetype"), url("../fonts/opiya_museocyrl-700-webfont.svg#museo_cyrillic700") format("svg");
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'museo_cyrillic300';
    src: url("../fonts/opiya_museocyrl-300-webfont.eot");
    src: url("../fonts/opiya_museocyrl-300-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/opiya_museocyrl-300-webfont.woff2") format("woff2"), url("../fonts/opiya_museocyrl-300-webfont.woff") format("woff"), url("../fonts/opiya_museocyrl-300-webfont.ttf") format("truetype"), url("../fonts/opiya_museocyrl-300-webfont.svg#museo_cyrillic300") format("svg");
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'open_sanslight';
    src: url("../fonts/opiya_opensans-light-webfont.eot");
    src: url("../fonts/opiya_opensans-light-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/opiya_opensans-light-webfont.woff2") format("woff2"), url("../fonts/opiya_opensans-light-webfont.woff") format("woff"), url("../fonts/opiya_opensans-light-webfont.ttf") format("truetype"), url("../fonts/opiya_opensans-light-webfont.svg#open_sanslight") format("svg");
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'museo_cyrillic100';
    src: url("../fonts/opiya_museocyrl-100-webfont.eot");
    src: url("../fonts/opiya_museocyrl-100-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/opiya_museocyrl-100-webfont.woff2") format("woff2"), url("../fonts/opiya_museocyrl-100-webfont.woff") format("woff"), url("../fonts/opiya_museocyrl-100-webfont.ttf") format("truetype"), url("../fonts/opiya_museocyrl-100-webfont.svg#museo_cyrillic100") format("svg");
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'open_sanssemibold';
    src: url("../fonts/opiya_opensans-semibold-webfont.eot");
    src: url("../fonts/opiya_opensans-semibold-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/opiya_opensans-semibold-webfont.woff2") format("woff2"), url("../fonts/opiya_opensans-semibold-webfont.woff") format("woff"), url("../fonts/opiya_opensans-semibold-webfont.ttf") format("truetype"), url("../fonts/opiya_opensans-semibold-webfont.svg#open_sanssemibold") format("svg");
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'museo_cyrillic500';
    src: url("../fonts/opiya_museocyrl-500-webfont.eot");
    src: url("../fonts/opiya_museocyrl-500-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/opiya_museocyrl-500-webfont.woff2") format("woff2"), url("../fonts/opiya_museocyrl-500-webfont.woff") format("woff"), url("../fonts/opiya_museocyrl-500-webfont.ttf") format("truetype"), url("../fonts/opiya_museocyrl-500-webfont.svg#museo_cyrillic500") format("svg");
    font-weight: normal;
    font-style: normal;
}